<HTML>  <!--  -->
	
	
	<HEAD>
		<TITLE> Comandos Shell </TITLE>
		</HEAD>
		
		<BODY  bgcolor="#ddccff"
		
		Explicação de comandos Shell.
		
		
		<p id="pwd"> <b>pwd</b></p> 
		<img src= "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_pwd.png"/>
		<p> Usado para tirar print do caminho do repositorio sendo trabalhado.  </p>
		
		<p id="cd"> <b>cd </b></p> 
		<img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_cd.png"  />
		<p>  Usado para  alocar e mudar para outro diretorio especifico.</p>
		
		<p id="rm"> <b>rm</b></p> 
		<img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_rm.png"  />
		<p>  Usado para remover qualquer arquivo ou extensão </p>
		
		<p id="rmdir"> <b>rmdir</b></p> 
		<img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_rmdir.png"  />
		<p>  Usado para remover  diretorio. </p>
		
		<p id="touch"> <b>touch</b></p> 
		<img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_touch.png"  />
		<p>  Usado para alterar a data e a hora de acesso de um especifico arquivo. </p>
		
		<p id="clear"> <b>clear</b></p> 
		<img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_clear.png"  />
		<p>  Usado para limpar todos os comandos já mostrados na tela e mostra um novo. </p>
		
		<p id="ls"> <b>ls</b></p> 
		<img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_ls.png"  />
		<p>  Usado para listar todos os arquivos no diretorio trabalhado em ordem alfabetica arranjada em colunas. </p>
		
		<p id="ln"> <b>ln</b></p> 
		<img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_ln.png"  />
		<p> Usado para criar links entre links, associando nome de arquivos de ln. </p>
		
		<p id="cat"> <b>cat</b></p> 
		<img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_cat.png"  />
		<p> Usado para mostrar os conteudos do arquivo em questão.  </p>
		
		<p id="head"> <b>head</b></p> 
		<img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_head.png"  />
		<p> Usado para  mostrar a primeira parte (linha)  de um arquivo ou arquivos  </p>
		
		<p id="tail"> <b>tail</b></p> 
		<img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_tail.png"  />
		<p> Usado para  ler o  arquivo e mostrar a ultima parte do tail (linha). </p>
		
		<p id="ps"> <b>ps</b></p> 
		<img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_ps.png"  />
		<p> Usado para tirar um print do status dos processos sendo utilizados no momento.  </p>
		
		
		<p id="mv"> <b>mv</b></p> 
		<img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_mv.png"  />
		<p> Usado para mover e renomear os arquivos e repositorios.  </p>
		
		
		</Body>
		</HTML>